E-Arogya - Feature #827

Feature # 641 (New): [Radiology] Create Ul Screen design for Radiology — Technician Mapping
Create services for Radiology — Technician Mapping

05/07/2024 05:30 PM - Harish Beechani

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Vasu Malladi % Done:
Category: Estimated time:
Target version: Spent time:
Deployed In: Category:

05/07/2024

0%
0:00 hour
0:00 hour

Description

History

#1 - 05/07/2024 05:04 AM - Vasu Malladi

- Status changed from New to In Progress

#2 - 05/07/2024 05:07 AM - Vasu Malladi

- Status changed from In Progress to Resolved

#3 - 01/10/2024 10:38 AM - Gautam Kumar

- Status changed from Resolved to Closed

20/04/2025

1/1
